<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="UTF-8" />
    <meta name="viewport" content="width=device-width, initial-scale=1.0" />
    <title>Destructuring of objects and arrays, spread and rest</title>
    <link rel="stylesheet" href="./style/style.css" />
  </head>
  <body>
    <script src="./js/script.js"></script>
  </body>
</html>
